uuid: 55ef2ab7-8b58-4fa7-ae98-2cd1593354c4
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.room_type
id: taxonomy_term.room_type
target_entity_type_id: taxonomy_term
target_bundle: room_type
default_langcode: site_default
language_alterable: false
